/* cyklovac */

#cycle-slideshow-hp {
  width: 970px;
  height: 270px;
  margin-bottom: 10px;              
}
.cycle-tabs {  
  width: 236px;          
}
.cycle-tabs li {
  font-size: 12px;
  height: 45px;
  position: relative;       
  margin: 0;
  padding: 0;
}
.cycle-tabs li a,
.no-js .cycle-tabs:hover li:first-child a:first-child {
  display: block;                  
  text-decoration: none;
  background: none;                      
}
.cycle-tabs li a span,
.no-js .cycle-tabs:hover li:first-child a span {
  display: block;
  width: 216px;
  padding: 7px 10px ;
  line-height: 15px;
  color: #000;
  background: #f7f7f7;  
  border-top: 1px solid #d5d5d5;
  cursor: pointer;
  filter: none;
}
.no-js .cycle-tabs:hover li:first-child a b {
  color: #000;
}
.cycle-tabs li.active-tab a:first-child,
.cycle-tabs li a:hover:first-child,
.no-js .cycle-tabs li:first-child a:first-child,
.cycle-tabs:hover li:first-child:hover a:first-child,
.cycle-tabs:hover li:hover a:first-child {      
  position: absolute;
  left: 0;
  top: 0;
  width: 242px;
  height: 45px;  
  z-index: 20;
  background: url('/fileadmin/orange/desktop/img/cyklovac/cyklovac_active_tab_sipka.png') no-repeat 236px top;  
} 
.cycle-tabs li.active-tab a span,
.cycle-tabs li a:hover span,
.no-js .cycle-tabs li:first-child a span,
.cycle-tabs:hover li:first-child:hover a span,
.cycle-tabs:hover li:hover a span {      
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#52535a), color-stop(0.05, #43444b), to(#2c2d2e));  
  background: -webkit-linear-gradient(top, #52535a, #43444b, #2c2d2e);
  background: -moz-linear-gradient(top, #52535a, #43444b 5%, #2c2d2e);
  background: -o-linear-gradient(top, #52535a, #43444b 5%, #2c2d2e);
  background: -ms-linear-gradient(top, #52535a, #43444b 5%, #2c2d2e);
  background: linear-gradient(top, #52535a, #43444b 5%, #2c2d2e);  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#52535a', EndColorStr='#2c2d2e'); /* IE6-IE9 */  
  border-top: 1px solid #000;  
  color: #fff;  
}
.cycle-tabs li.active-tab b,
.cycle-tabs li a:hover b,
.no-js .cycle-tabs li:first-child a b,
.cycle-tabs:hover li:first-child:hover a b,
.cycle-tabs:hover li:hover a b {
  color: #f60;
}
.cycle-tabs li a:first-child + a {
  position: absolute;
  left: 236px;
  top: 0px;
  width: 735px;
  height: 270px;
  z-index: 1;
  display: none;  
}
.cycle-tabs li a+a > img{
}
.cycle-tabs li:first-child + li a:first-child + a {top: -45px;}
.cycle-tabs li:first-child + li + li a:first-child + a {top: -90px;}
.cycle-tabs li:first-child + li + li + li a:first-child + a {top: -135px;}
.cycle-tabs li:first-child + li + li + li + li a:first-child + a {top: -180px;}
.cycle-tabs li:first-child + li + li + li + li + li a:first-child + a {top: -225px;}

.cycle-tabs li:first-child a:first-child + a {display: block;}
.cycle-tabs:hover li:hover:first-child a:first-child + a {display: none;}

.cycle-tabs:hover li:hover a:hover:first-child + a,
.cycle-tabs li.active-tab a:first-child + a,
.cycle-tabs:hover li:hover:first-child a:first-child + a {
  display: block;
}
.cycle-tabs:hover li:hover a:first-child + a:hover {display: block;}

/*
.cycle-tabs .cycleStaticBtn {
    position:absolute;
    bottom: 25px;
    left: 28px;
}
.cycle-tabs .cycleStaticBtn,
.cycle-tabs li a:hover + a .cycleStaticBtn {
    border:none !important;
    width:auto;
    height: 15px; 
    cursor: pointer; 
    display: inline-block; 
    font-size: 14px; 
    text-decoration: none; 
    color: #fff;  
    line-height: 15px; 
    padding: 8px 24px 9px; 
    font-weight: bold; 
    text-align: center;
    -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; text-shadow: 0 1px 1px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2);
    background: #e24301 !important;
    background: -moz-linear-gradient(top, #ffc200 0%, #fc9000 4%, #ce3000 98%, #a82200 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc200), color-stop(4%,#fc9000), color-stop(98%,#ce3000), color-stop(100%,#a82200)) !important;
    background: -webkit-linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important;
    background: -o-linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important;
    background: -ms-linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9000', endColorstr='#ce3000',GradientType=0 ) !important;
    background: linear-gradient(top, #ffc200 0%,#fc9000 4%,#ce3000 98%,#a82200 100%) !important;
}
.cycle-tabs li a + a:hover .cycleStaticBtn { 
    background: #e24301;
    background: -moz-linear-gradient(top, #f1b801 0%, #f18a01 4%, #c02d01 98%, #971f01 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1b801), color-stop(4%,#f18a01), color-stop(98%,#c02d01), color-stop(100%,#971f01)) !important;
    background: -webkit-linear-gradient(top, #f1b801 0%,#f18a01 4%,#c02d01 98%,#971f01 100%) !important;
    background: -o-linear-gradient(top, #f1b801 0%,#f18a01 4%,#c02d01 98%,#971f01 100%) !important;
    background: -ms-linear-gradient(top, #f1b801 0%,#f18a01 4%,#c02d01 98%,#971f01 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18a01', endColorstr='#c02d01',GradientType=0 ) !important;
    background: linear-gradient(top, #f1b801 0%,#f18a01 4%,#c02d01 98%,#971f01 100%) !important;
}
*/
.cycleContent{
    position: absolute;
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', sans-serif; font-weight: 400;
}
    .homepage .cycleContent h2{
        color: black;
        font-size: 35px;
        font-weight: normal;
        letter-spacing: -2px;
        line-height: 40px;
        margin: 16px 0 0 28px;
        padding: 0;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);        
    }
/*        .homepage .cycleContent h2 span,*/
        .homepage .cycleContent h2 span{
            color: #F60 !important;
            display: inline !important; 
            width: auto !important;
            padding: 0 !important;
            line-height: normal !important;
            background: none !important;
            border: none !important;
        }
    .cycleContent p{
        color: #444;
        font-size: 15px;
        letter-spacing: -1px;
        line-height: 23px;
        margin: 12px 0 0 28px;
        text-shadow: 1px 1px 1px rgba(255, 255, 255, .8);
    }

/* device filter */

.filter-slider-box{
    margin-bottom: 10px;
}

/* IMG PHONE slider */
.img-slider {  
  width: 720px;    
  height: 182px;
  border: 1px solid #d6d6d6;
  border-top: 0;
  background: #f6f6f6;
  position: relative;        
}
#wn{    
  position: relative;
  width: 720px;
  height: 182px;    
  overflow-x: auto;
  overflow-y: hidden;    	
}
.js #wn {
  height: 162px;
  overflow: hidden;
}
.container-sl {
  width: 10000px;
  height: 162px;
}
.no-js .container-sl {
  height: 182px;
}
.container-sl li {
  float: left;
  width: 240px;
  height: 162px;
}
.scroll-panel {
  position: absolute;
  left: 0;
  top: 152px;   
  width: 700px; 
  height: 22px;
  margin-left: 10px;    
}
.no-js .scroll-panel {
  display: none;  
}
#track {
  float: left;
  width: 610px;
  height: 22px;
  background: url('/fileadmin/orange/desktop/img/slider/scroll_track.png') no-repeat;
  margin: 0 9px;
  position: relative;
}
#dragBar {
    position:absolute; 
    left:1px; 
    top: 1px;
    width:20px; 
    height:20px;             
}
#dragBar div {    
  width: auto;
  height: 20px;  
  padding-right: 5px;  
  background: url('/fileadmin/orange/desktop/img/slider/scroll_dragbar-right_out.png') no-repeat right top;      
}
#dragBar div span {  
  display: block;  
  height: 20px;
  line-height: 20px;    
  background: url('/fileadmin/orange/desktop/img/slider/scroll_dragbar-left_out.png') no-repeat left top;
  text-align: center;
  font-weight: bold;
  color: #eee;            
}
#dragBar div span:hover {
  color: #fff; 
}
#left a,
#right a {
  float: left;
  width: 36px;
  height: 22px;
  border: 0;
  background: url('/fileadmin/orange/desktop/img/slider/scroll_left_arrow_out.png') no-repeat;
}
#right a {
/*  float: left;*/
  background: url('/fileadmin/orange/desktop/img/slider/scroll_right_arrow_out.png') no-repeat;    
}
#right a:hover{
   background: url('/fileadmin/orange/desktop/img/slider/scroll_right_arrow_down.png') no-repeat;  
}
#left a:hover{
   background: url('/fileadmin/orange/desktop/img/slider/scroll_left_arrow_down.png') no-repeat;  
}

/* for safari, to prevent selection problem  */
/*
div#scrollbar, div#track, div#dragBar, div#left, div#right {
    -moz-user-select: none;
    -khtml-user-select: none;
}
div#scrollbar img {
    display:block; 
}
*/

/* NEW STYLES 2012-03-30 */

.iSphoneContainer{
    font-size: 13px;
}
    .iSphoneContainer li{
        background: url('/fileadmin/orange/desktop/img/oddelovac.gif') right 1px no-repeat;
    }
        .iSphoneContainer li:last-child{
            background: none;
        }
        .iSphoneContainer li>a{
            display: block;
            margin: 0 15px;
            float: left;
        }
        .iSphoneContainer li > a img{

        }
    .iSphoneContainer h4{
        font-size: 13px;
        width: auto;
        margin-top: 23px;
        text-align: left;
/*        width: 118px;*/
    }
        .iSphoneContainer h4 a {
            text-decoration: none;
            color: black;
            display: inline-block;
/*            padding-right: 14px;*/
            
        }
        .iSphoneContainer h4 a:hover{
            color:#f60;
        }

    .iSphoneContainer .iSphoneContent{
        position: relative;
        width: 133px;
        height: 152px;
        float:left;
    /*    margin-left: 25px;*/
    }
    .iSphoneContainer .iSphoneContent p{
        margin:0;
        color:#777;
        position: absolute;
        bottom: 60px;
    }
    .iSphoneContainer .iSphoneContent a.GlobalOrangeButton{
        position: absolute;
        bottom:25px;
    }
/* CORNER INFO IMGS */    
.i-corner{
    width: 48px;
    height: 48px;
    position: absolute;
    top: 0;
    right: 0;
}
.ic-eshopOnly{
    background: url('/fileadmin/orange/desktop/img/iba-v-eshope.gif') right 1px no-repeat;
}
.ic-new{
     background: url('/fileadmin/orange/desktop/img/novy.gif') right 1px no-repeat;
}


.homepage{
    font-size: 12px;
}
    .homepage p{
        line-height: 1.4;
    }
    .zakaznickaZona h2,
    .homepage h2{
        width: auto;
        font-size: 14px;
        padding: 10px 12px;
        margin: 0;
        color: black;
        font-weight: bold;
    }
    .hp-rezidencna .zakaznickaZona h2 {
      font-size: 18px;
      font-weight: normal;
      line-height: 34px;
      padding-top: 0;
      padding-bottom: 0;
    }
    .hp-rezidencna .zakaznickaZona h2 a.zz-link {
        display: block;
        color: #fff;
        text-decoration: none;
    }
    .zakaznickaZona h3,
    .homepage h3{
        width: auto;
        font-size: 13px;
        margin: 0 0 4px 0;
    }
    .zakaznickaZona > a {
      text-decoration: none;
    }
    .homepage a.OrangeArrowLink{
        background-position:0 -200px !important;
    }
.hpLeftCol{
    width: 722px;
    float:left;
}
.hpRightCol{
    margin: 0 0 0 742px;
}
.hpBox,
.hpInsideBox{
    padding: 12px;
}
.hpBox li a,
.hpBox li a:visited {
  color: #777;
}
/* - - - Zakaznicka zona - Homepage B2B - - - */
.b2b-homepage-slider .b2b-zona {float: left;}
.hp-rezidencna .b2b-homepage-slider .b2b-zona {float: none; margin-bottom: 4px;} 
.zakaznickaZona.b2b-zona {
  background-color: #ffffff;
  margin-bottom: 0px;
  width: 239px;
} 
.zakaznickaZona.grayBack {background-color: #f9f9f9;}
.zakaznickaZona.b2b-zona .hpBox {
  border-top: 1px solid #d4d4d4;
  text-align: center;
  height: 185px;
  width: 213px;
}
.hp-rezidencna .zakaznickaZona.b2b-zona .hpBox {
  /*height: 100%;*/
  height: 58px;
}
.b2b-zona .img-box {
  text-align: center;
  margin: 10px 0px 15px 0px;
}
.zakaznickaZona.b2b-zona p {
  margin-top: 15px;
}
.hp-rezidencna .zakaznickaZona.b2b-zona p {
  margin-bottom: 0;
}

/* SELECT MOBIL */
/*.device-filter { height: 37px; }*/
.device-filter{
    padding: 8px 12px 7px;
    overflow: hidden;
}
    .device-filter h2{
        padding: 0;
        margin: 0;
        line-height: 20px;
        color: #f60;
        float: left;
    }
.selectMobilForm {
    margin-left: 340px;
}
    .selectMobilForm li{
        float: left;
    }
    .selectMobilForm li:first-child{
    margin-right: 12px;
    }
    .selectMobilForm li select{
        width: 212px;
        height: 20px;
        font-size: 12px;
        margin: 1px 0;
    }

/* INFO-ALERT */
.info-alert-wrap{
    background: url('/fileadmin/orange/desktop/img/bg_annotate.png') repeat-x left bottom;
}
.info-alert{
    padding:0 10px;
}
    .info-alert li{
        padding: 9px 0px 9px 23px;
        background: url('/fileadmin/orange/desktop/img/icon_info.png')  left center no-repeat;
        overflow: hidden;
    /*    height: 32px;
        line-height: 32px;*/
    }
        .info-alert li p{
            margin: 0;
            width:602px;
            display: inline-block;
            display: -moz-inline-box;
            -moz-box-orient: vertical;
            display: inline-block;
            vertical-align: middle;
            *vertical-align: auto;
            *display: inline;
        }
        .info-alert li .OrangeArrowLink{}

/* NOVINKY */
.novinky{
    font-size: 12px;
}
    .novinky h3{
        font-size: 12px;
        line-height: 16px;
    }
    .novinky li{
        width: 225px;
        float: left;
    }
        .novinky li img{
            float: left;
        }
        .novinky li .novinka-content{
            margin-left: 74px;
        }
        .novinky li p{
            margin: 0 0 10px 0;
            line-height: 16px;
        }

/* ZAKAZNICKA ZONA */
.zakaznickaZona{
    background-color: #ffffff;
    height: auto;
    margin-bottom: 10px;
    line-height: 16px;
}
.zakaznickaZona h2{
    color: white;
}
.ie7 .zakaznickaZona h2{
    overflow: hidden;
}
.zakaznickaZona p{
    margin-top: 6px;
}
.zakaznickaZona a.GlobalOrangeButton{
    margin-bottom: 10px;
}
.zakaznickaZona .hpBox{
    border: 1px solid #d4d4d4;
    border-top: none;
    min-height: 158px;
}
.hp-rezidencna .zakaznickaZona .hpBox {
  min-height: 100%;
}
.zakaznickaZona .insideBox{}
.box-in-menu {
  position: absolute;
  top: 20px;
  right: 10px;
  width: 170px;
}
.box-in-menu .hpBox {min-height: 125px;}
/* - - - Zakaznicka zona Fix - - - */
.zakaznickaZona p {
  font-size: 12px;
  width: auto;
}
/* Zakaznicka zona pre mega menu */
.dropDownMenu .zakaznickaZona {
  float: right;
  height: 185px;
  margin: 20px 35px 0px 0px;
  width: 171px;
}
.dropDownMenu .zakaznickaZona .hpBox {
  min-height: 125px;
}
#nav .dropDownMenu .zakaznickaZona a {
  margin: 0;
  padding: 0;
}
#nav .dropDownMenu .zakaznickaZona a.GlobalOrangeButton {
  padding-right: 5px;
}
.mega-menu-box {
  float: left;
  margin: 18px 15px 0 0;
  text-align: center;
  width: 176px;
}
#nav .mega-menu-box a {
  line-height: 16px;
  margin: 0px;
  padding: 0px;
}
#nav .mega-menu-box-img {
  margin: 10px 0;
}


/* PRECO KUPOVAT ONLINE - TOOLTIP AREA */
.nakupOnline{
    
}
    .nakupOnline .hpBox{
        padding-top: 0;
    }
    .nakupOnline ul{
        padding-top: 5px;
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .nakupOnline li {
        padding: 4px 0;
    }
        .nakupOnline li.short {
            padding: 12px 0;
        }
        .nakupOnline li a{
            display: block;
            width: 104px;
            padding-left: 36px;
        }
.ico-eshop-doprava{background: url("/fileadmin/orange/desktop/img/ico-eshop-doprava.gif") left center no-repeat;}
.ico-eshop-poplatok{background: url("/fileadmin/orange/desktop/img/ico-eshop-poplatok.gif") left center no-repeat;}
.ico-eshop-nonstop{background: url("/fileadmin/orange/desktop/img/ico-eshop-nonstop.gif") left center no-repeat;}
.ico-eshop-prevziat{background: url("/fileadmin/orange/desktop/img/ico-eshop-prevziat.gif") left center no-repeat;}
.ico-eshop-vratenietovaru{background: url("/fileadmin/orange/desktop/img/ico-eshop-vratenietovaru.gif") left center no-repeat;}

/*TOOLTIPS*/
.tooltip {
    cursor: help; 
    text-decoration: none;
    position: relative;
    height: 100%;
    line-height: 16px;
}
.tooltip:hover{
    color:#f60;
}
.tooltip span {
    width: 199px;
    margin-left: -999em;
    position: absolute;
    display: block;
}
.tooltip span span{
    position: static;
    
}
.tooltip-top{
    background: url("/fileadmin/orange/desktop/img/tooltip-top.gif") 0 0 no-repeat;
    width: 100%;
    height: 9px;
}
.tooltip-content{
    background: url("/fileadmin/orange/desktop/img/tooltip-back.gif") 0 0 repeat-y;
    padding: 5px 0;
    display: block;
}
.tooltip-content span{

}
.tooltip-bottom{
    background: url("/fileadmin/orange/desktop/img/tooltip-bottom.gif") 0 0 no-repeat;
    height: 14px;
    width: 100%;
}
.tooltip:hover span {
  position: absolute;
  left: 2px;
  top: -68px;
  z-index: 99;
  margin-left: 0;
  width: 199px;
}
.tooltip:hover span.extra-line{
    top: -84px;
}
.tooltip:hover span.extra-line-two{
     top: -100px;
}
.tooltip:hover span span{
    position: static;
    color:#000;
}
.tooltip:hover span span.tooltip-content span{
        width: 179px !important;
    margin: 0 auto;
    display: block;
    position: static;
}
.tooltip:hover img {
  border: 0;
  margin: -10px 0 0 -55px;
  float: left;
  position: absolute;
}
.tooltip:hover em {
  font-family: Candara, Tahoma, Geneva, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  display: block;
  padding: 0.2em 0 0.6em 0;
}


/* CSS3 Backgroudn Gradients */
.bgGradOrange,
.zakaznickaZona h2 {
  background-color: #fd9d0a;
  background: -webkit-gradient(linear, left top, left bottom, from(#fd9d0a), to(#e75504));  
  background: -webkit-linear-gradient(top, #fd9d0a, #e75504);  
  background: -moz-linear-gradient(top, #fd9d0a, #e75504);  
  background: -ms-linear-gradient(top, #fd9d0a, #e75504);  
  background: -o-linear-gradient(top, #fd9d0a, #e75504);  
  background: linear-gradient(to bottom, #fd9d0a, #e75504);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fd9d0a', EndColorStr='#e75504');  /* IE6-IE9  */
}
.bgGradBlue,
.device-filter {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#52535a), color-stop(0.05, #43444b), to(#2c2d2e));  
  background: -webkit-linear-gradient(top, #52535a, #43444b, #2c2d2e);
  background: -moz-linear-gradient(top, #52535a, #43444b 5%, #2c2d2e);
  background: -o-linear-gradient(top, #52535a, #43444b 5%, #2c2d2e);
  background: -ms-linear-gradient(top, #52535a, #43444b 5%, #2c2d2e);
  background: linear-gradient(top, #52535a, #43444b 5%, #2c2d2e);  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#52535a', EndColorStr='#2c2d2e'); /* IE6-IE9 */  
}

.hp-rezidencna .right-bar .b2b-hp-black-box h2 {
  line-height: 34px;
}
.hp-rezidencna .nakup .inner-box {
  height: 69px;
  /*height: 100%*/  
}
.hp-rezidencna .nakup .inner-box p.nakup-parag {
  float: left;  
}
.basket-icon-hp-left {
  float: left;
  width: 35px;  
  margin: 5px 7px 0 15px;
}

/* idelane pausaly */
.hp-rezidencna .idealne-pausaly {
  width: 477px;
  margin-right: 0;
}
.hp-rezidencna .idealne-pausaly .inner-box {
  height: auto;
  padding-bottom: 32px;
}
.hp-rezidencna .idealne-pausaly .animal-title {
  padding-left: 0;
  height: auto;
}
.hp-rezidencna .idealne-pausaly .animal-title a {
  color: #000;
  text-decoration: none;
}
.hp-rezidencna .idealne-pausaly .animal-title a:hover {
  color: #f60;
}
.hp-rezidencna .idealne-pausaly .animal-info h3 {
  text-align: center;
}
.hp-rezidencna .idealne-pausaly .animal-info {
  width: 200px;
  padding-bottom: 65px;
  height: auto;
  background: url('/fileadmin/orange/user_uploads/homepage/animal-table-bg.png') no-repeat -4px bottom;   
}
.hp-rezidencna .inner-box .animal-icon {
  padding-left: 0;
  height: 90px;
}
.hp-rezidencna .inner-box .animal-icon img {
  left: 27px;
}
.hp-rezidencna .animal-info .animal-button {
  margin-top: 10px;  
}
.hp-animal-tooltip {
  position: absolute; 
  left: 17px;
  top: -180px; 
  width: 190px; 
  z-index: 500;   
}
.hp-animal-tooltip-top {
  display: block;
  height:8px; 
  background:url('/fileadmin/orange/user_uploads/homepage/animal-tooltip-top.png');
}
.hp-animal-tooltip-content {
  padding: 5px 25px 10px;      
  font-size:13px; 
  color: #fff
}
.hp-animal-tooltip-content span {
  display: block;
  line-height: 30px;   
}
.hp-animal-tooltip-content span:first-child {
  margin-bottom: 5px;
  line-height: normal;
}
.sova-bg {
  background: #1f1f1f url('/fileadmin/orange/user_uploads/homepage/sova-tootip-bg.png') center bottom no-repeat;
}
.delfin-bg {
  background: #1f1f1f url('/fileadmin/orange/user_uploads/homepage/delfin-tootip-bg.png') center bottom no-repeat;
}
.kengura-bg {
  background: #1f1f1f url('/fileadmin/orange/user_uploads/homepage/kengura-tootip-bg.png') center bottom no-repeat;
}
.panter-bg {
  background: #1f1f1f url('/fileadmin/orange/user_uploads/homepage/panter-tootip-bg.png') center bottom no-repeat;
}
.hp-animal-tooltip-bottom {
  width:190px; 
  height:14px; 
  background: url('/fileadmin/orange/user_uploads/homepage/animal-tooltip-bottom.png') no-repeat 0 bottom;  
}
.spaceFix5 {
  display: block;
  height:5px; 
  background:#1f1f1f;
}
.idealne-pausaly-btn-fix {
  position: absolute;
  left: 166px;
  bottom: 23px;
}

/* right part */
.hp-main-right-box {
  float: right;
  width: 477px;
}
.hp-main-right-box h2 {
  padding: 0;
  margin: 0;
  line-height: 38px;  
  font-size: 18px;
  font-weight: normal;
  background: url('/fileadmin/orange/desktop/img/images/bg-black-bg.png') repeat-x;
}
.hp-main-right-box h2 a {
  display: block;
  padding-left: 22px;
  text-decoration: none;
  color: #fff;  
}
.hp-main-right-box h2 a:hover {
  color: #f60;
}
.right-box-main-wrapper {
  padding: 20px 10px 3px;
  border: 1px solid #e1e1e1;
  background: url('/fileadmin/orange/user_uploads/homepage/right-box-main-bg.jpg') 0 0 repeat-x;   
  /*height:auto;*/ 
  /*position:relative;*/ 
}
.right-box-content {
  height:175px;
  background:url('/fileadmin/orange/user_uploads/homepage/hp-box-slash-pattern-bg.gif');
  border-right: 1px solid #e5e5e5;
}
.box-content-img-left {
  display:block; 
  float:left; 
  margin: 10px 0 0 10px;
}
.box-content-right {
  float:right; 
  width:260px; 
  margin-bottom:20px;
}
.box-content-right h3 {
  font-size:24px;
  font-weight:normal;
  margin: 20px 0 0 0;
}
.box-content-right h3 a {
  color: #f60;
  text-decoration: none;
}
.box-content-right p {
  font-size:14px; 
  margin: 15px 0 10px;
}
.box-content-btn {
  float: right;
  margin-right: 25px;
}
.box-shadow-right-side,
.box-shadow-left-side {
  display: block;
}
.box-shadow-right-side {  
  background: url('/fileadmin/orange/user_uploads/homepage/box-shadow-right-side.png') no-repeat right 0; 
  padding-right:141px;
}
.box-shadow-left-side {
  background: url('/fileadmin/orange/user_uploads/homepage/box-shadow-left-side.png') no-repeat left 0; 
  height:25px;
}
.b2b-hp-black-box h2 > a {
  color: #ffffff;
  text-decoration: none;
}
.b2b-hp-black-box h2 > a:hover {color: #ff6600;}
/* orange go */
.hp-orange-go-icon {
  display: inline-block;
  padding-right: 25px;
  background: url('/fileadmin/orange/user_uploads/homepage/orange-go-icon.png') no-repeat right 3px;
}
.hp-orange-go-box {
  margin-top: 20px;
  padding-bottom: 27px;
}
.hp-orange-go-box li {
  float: left;
  width: 33%;  
  margin-bottom: 25px;  
}
.hp-orange-go-box li a {    
  display: block;
  float: left;
  font-size: 12px;
  color: #777;
}
.hp-orange-go-box li a:first-child {  
  height: 41px;
  margin-right: 7px;
}
.hp-orange-go-box li a:first-child + a {
  margin-top: 3px;        
}